RTPFEED(1)

NAME
rtpfeed - Feed a DVB-S card with an RTP unicast/multicast/broacast stream

SYNOPSIS
rtpfeed [ --group group ] [ --port port R] [ --vpid vpid ] [ --apid apid ]

rtpfeed --help

rtpfeed --version

DESCRIPTION
rtpfeed takes a unicast, multicast or broadcast RTP stream from a network (typically generated by dvbstream running on a server) and feeds it to a DVB-S card for decoding and display.

As an RTP transport stream from dvbstream can contain multiple (up to eight) video streams and audio streams, the streams to display may be explicitly named on the command line.

OPTIONS

-g, --group  addr
    The IP address of the RTP stream. By default, this is 224.0.1.2.

-p, --port portnum
    The IP port of the RTP stream. By default, this is 5004.

-v, --vpid vpid
    The Video PID of the video stream to display. If none is specified, all present are fed to the DVB card.

-v, --apid apid
    The Audio PID of the audio stream to display. If none is specified, all present are fed to the DVB card.

--help
    display this help and exit

--version
    output version information and exit

SEE ALSO
dvbstream(1), dumprtp(1), and ts2es(1)

HISTORY
Parts of this program were taken from dumprtp.c by David Podeur.

AUTHORS
rtpfeed was writteb by Guenter Wildmann, <g.wildmann@it-lab.at>,
 with parts taken from dumprtp.c by David Podeur.

This man page was written by Alastair McKinstry, <mckinstry@computer.org>.